
Redmine - Defect #31216

Multiselect elements don't expand anymore

2019-04-17 14:20 - Bernhard Rohloff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Since the new styling of the select fields the multiselect fields (e.g. multiple filter criteria) don't expand anymore.

Related issues:

Related to Redmine - Patch #31147: Add custom styles for all fields Closed

Associated revisions

Revision 18059 - 2019-04-18 09:44 - Go MAEDA

Multiselect elements don't expand (#31147, #31216).

Patch by Marius BALTEANU.

History

#1 - 2019-04-17 14:20 - Bernhard Rohloff

- Related to Patch #31147: Add custom styles for all fields added

#2 - 2019-04-17 14:33 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

#3 - 2019-04-17 19:08 - Marius BĂLTEANU

- File fix_multiselect.patch added

Bernhard, can you try the attached fix? it works fine for me.

#4 - 2019-04-18 06:05 - Bernhard Rohloff

Marius BALTEANU wrote:

Bernhard, can you try the attached fix? it works fine for me.

 I've tried it and it works for me, too.

#5 - 2019-04-18 06:06 - Bernhard Rohloff

- File deleted (fix_multiple_selects.diff)

#6 - 2019-04-18 09:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Committed the fix as a part of #31147. Thanks.

Files

fix_multiselect.patch 848 Bytes 2019-04-17 Marius BĂLTEANU
